# These bundles should be unzipped, when installed
javax.xml.rpc,1.1.0
javax.xml.soap,1.2.0
javax.xml.soap,1.3.0
org.apache.ant,1.7.1
org.apache.ant,1.8.2
org.apache.axis,1.4.0
org.apache.commons.discovery,0.2.0
org.junit,3.8.2
org.junit,4.7.0
org.junit,4.8.1
org.junit,4.8.2
